body{background:#EDEFF6;}
.conback{width:440px;margin:0 auto;background-color:#F7F8FA;min-height:100vh;}
/* 底部 */
.footer{width:440px;height:70px;background:#FFF;box-shadow:0px -3px 4px 0px rgba(199,199,199,0.15);position:fixed;bottom:0;left:50%;transform:translateX(-50%);display:flex;align-items:center;}
.footerA{width:50%;}
.footerA img{display:block;width:24px;margin:0 auto 0.09rem auto;}
.footerA p{font-size:13px;color:#999;text-align:center;}
.ftext{color:#333 !important;}
.uname{display:flex;align-items:center;}
.uname img{display:block;width:30px;height:30px;border-radius:50%;}
.uname p{height:30px;line-height:30px;text-align:center;background:rgb(255,255,255,0.5);border-radius:30px 30px 30px 0;margin-left:15px;font-size:14px;color:#FF5C00;padding:0 20px;}
.heads{width:440px;height:299px;box-sizing:border-box;padding:20px 25px;background:url(/static/wap/img/correction/h1.png) no-repeat;background-size:cover;position:relative;margin:0 auto;}
.book{position:absolute;top:26px;right:35px;width:68px;height:92px;background:rgb(255 255 255 / 66%);border-radius:2px;display:flex;align-items:flex-end;justify-content:flex-start;}
.lefti{width:2px;height:91px;background:#00000026;border-radius:2px;z-index:1;}
.bimg{width:65px;height:91px;border-radius:2px;}
.slogan{font-family:TsangerYuYangT;font-weight:bold;font-size:28px;color:#101010;text-shadow:0px 4px 0px rgba(228,156,4,0.48);margin-top:12px;height:75px;}
.dkmenu{width:440px;box-sizing:border-box;padding:0 12px 80px 12px;margin-top:-66px;position:relative;}
.itemmenu{width:100%;box-sizing:border-box;padding:10px 0;}
.time{font-weight:bold;font-size:16px;color:#101010;}
.icont{width:100%;display:flex;align-items:center;justify-content:space-between;margin-top:20px;}
.icont:first-child{margin-top:0;}
.ititle{font-size:15px;color:#040404;width:77%;word-break:break-word;}
.type1{width:65px;height:26px;line-height:26px;text-align:center;background:#587cf714;border-radius:26px;font-size:14px;color:#587CF7;}
.type2{width:65px;height:52px;line-height:52px;text-align:center;background:#99999914;border-radius:0.26rem;font-size:14px;color:#999;}
.type3{width:75px;height:52px;line-height:52px;text-align:center;background:#FF7E2814;border-radius:0.26rem;font-size:14px;color:#FF7E28;}
.gqtext{font-size:13px;color:#666;text-align:right;margin-top:7px;}
.gqcol1{color:#FF5C00;}
.gqcol2{color:#666;}
.empty img{display:block;margin:10px auto;}
.empty p{font-size:15px;color:#999;text-align:center;}
.kjcont{width:100%;height:75px;overflow:hidden;position:relative;margin-top:-530px;}
.zbleft{width:50%;float:left;position:absolute;top:50%;transform:translateY(-33%);}
.zbtitle{width:100%;font-size:16px;text-align:center;cursor:pointer;color:#587CF7b3;text-shadow:0px 2px 8px rgba(88,124,247,0.35);}
.xian{width:40px;height:4px;background:#7996F9;border-radius:6px;margin:8px auto 0 auto;}
.dksr{right:0 !important;}
.no{display:none;}
.jcT{font-weight:bold;font-size:18px;color:#587CF7;}
.allnav{width:100%;background-color:#fff;border-radius:0 0 20px 20px;box-sizing:border-box;padding:10px 15px;}
.loading-goods-wk{position:fixed;top:0;left:0;width:100%;min-height:1000px;z-index:999;display:none;}
.loading-cover-else{position:absolute;top:0;left:0;width:100%;height:100%;background:black;opacity:0;z-index:1;}
.loading-img-else{position:absolute;top:65%;left:46%;z-index:2;}
.ylimg{width:100px;position:absolute;right:18px;top:95px;}
.xhimg{display:block;width:100%;}
.xlimg{display:block;width:100%;}
.level-cont{width:100%;box-sizing:border-box;padding:0 2px;}
.wrem1234{width:12.34rem !important;}
.mtrem500{margin-top:5rem !important;}